DateTime::Format::Natural::Formatted(3pm)

NAME
DateTime::Format::Natural::Formatted - Processing of formatted dates

SYNOPSIS
 Please see the DateTime::Format::Natural documentation.

DESCRIPTION
The "DateTime::Format::Natural::Formatted" class contains methods to parse formatted dates.

SEE ALSO
DateTime::Format::Natural

AUTHOR
Steven Schubiger <schubiger@cpan.org>

LICENSE
This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

See <http://dev.perl.org/licenses/>